Bug 735134 (kanagram)

Summary: Review Request: kanagram - Letter Order Game
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Radek Novacek <rnovacek>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: notting, ovasik, package-review, rnovacek
Target Milestone: ---Flags: rnovacek: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 18:42:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 735128    
Bug Blocks: 656997    

Comment 1 Radek Novacek 2011-09-22 06:54:00 UTC
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
kanagram.x86_64: E: script-without-shebang /usr/share/applications/kde4/kanagram.desktop
kanagram.x86_64: W: no-manual-page-for-binary kanagram

No issues found, setting fedora-review+.

Comment 2 Rex Dieter 2011-09-22 11:52:33 UTC
New Package SCM Request
=======================
Package Name: kanagram
Short Description: Letter Order Game
Owners: than jreznik ltinkl rnovacek rdieter kkofler
Branches: f16

Comment 3 Gwyn Ciesla 2011-09-24 15:39:02 UTC
Git done (by process-git-requests).

Comment 4 Rex Dieter 2011-09-25 18:42:49 UTC
imported